Subject: [DMVR] Re: DMVR digest, Vol 1 #38 - 2 msgs

From: "ERIK S TALBOT" <[email-masked]>
Date: Tue, 8 Jul 2003 18:39:31 -0500

Tony..I'd suggest you write to [email-masked] with your question.  Trent, aka Chris Harvey, Miata driver, was formerly with DMVR but took a job couple years ago as a Tire Rack Sales Consultant.  Believe he now works the wholesale end of the business but could sure help you find something...I'd give him a call/e-mail.

Rick
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, July 08, 2003 1:00 PM
  Subject: DMVR digest, Vol 1 #38 - 2 msgs

  Send DMVR mailing list submissions to
  [email-masked]

  To subscribe or unsubscribe via the World Wide Web, visit
  http://www.team.net/mailman/listinfo/dmvr
  or, via email, send a message with subject or body 'help' to
  [email-masked]

  You can reach the person managing the list at
  [email-masked]

  When replying, please edit your Subject line so it is more specific
  than "Re: Contents of DMVR digest..."

  Today's Topics:

     1. Porsche 911 For Sale (Will & Kelley Huxtable)
     2. Solo II tires (carol siembieda)

  --__--__--

  Message: 1
  Date: Mon, 7 Jul 2003 22:25:57 -0400
  From: Will & Kelley Huxtable <[email-masked]>
  To: WDMVR List <[email-masked]>
  Subject: [DMVR] Porsche 911 For Sale

  fyi ...

  If you're interested, please contact Susie directly.

  Kelley Huxtable

  -------------Forwarded Message-----------------

  From:   "Susie Sutton", INTERNET:[email-masked]
  To:     "Wichita SCCA", INTERNET:[email-masked]
          
  Date:   7/5/2003  7:21 PM
   
  RE:     Porsche 911 For Sale

  Most of you may already know, but I'm going to plug my car for sale anyway.

  I have a 1979 Porsche 911 SC Targa for sale.  Runs great.  It's had a few
  minor bugs (oil leaks, loose fan pulley), but they're worked out.  Paul
  Weir of Seattle did the engine rebuild ($6500) at 117,000 miles, it now has
  140,000. Transmission work was done last fall, first gear synchros
  replaced.  AC has been recharged, so it's nice and cool.  Lots of
  improvements, stainless heat exchanger, turbo tie rods, carrera chain
  tensioners, etc.  New tires on cookie
  cutter rims, newly refurbished.  Extra set Fuchs with race tires.  Looks
  good.

  $12,300 obo.

  Contact me for complete spec list and pictures.

  Feel free to forward to anyone who might be interested, I need to get it
  sold.

  Susie Sutton
  [email-masked]
  316-788-8916

  --__--__--

  Message: 2
  From: "carol siembieda" <[email-masked]>
  To: <[email-masked]>
  Date: Mon, 7 Jul 2003 22:58:38 -0500
  Subject: [DMVR] Solo II tires

  This is a multi-part message in MIME format.

  ------=_NextPart_000_000D_01C344DB.4DC83980
  Content-Type: text/plain;
  charset="iso-8859-1"
  Content-Transfer-Encoding: quoted-printable

  Hi,

  I'm looking for information on Solo II tires. I have a 2000 Ford Focus =
  LX that I'm competing with in H Stock and want to get better tires to =
  use at the Divisional event in August and the Nationals in September.

  Currently the car has the stock 185/65/14 Goodyears on the stock steel =
  wheels. I need to stay with the steel wheels at this time.

  Having never purchased tires for competition before, I'm having trouble =
  finding tires that are the stock size or the optional size of 195/60/14. =

  What I have found is that the tire sizes don't match the stock tires, =
  and I don't know how to tell if they'll fit the stock wheels I have.

  What I have found are as follows

  Falkin Azenis 195/60HR14

  Kuhmo V700 Victoracer 185/60HR14

  Yokohama AVS ES 100 185/60HR14 195/60HR14 205/60/HR14

  Any information or suggestions would be a great help.

  Thanks
  Tony Siembieda

  ------=_NextPart_000_000D_01C344DB.4DC83980
  Content-Type: text/html;
  charset="iso-8859-1"
  Content-Transfer-Encoding: quoted-printable

  <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
  <HTML><HEAD>
  <META http-equiv=3DContent-Type content=3D"text/html; =
  charset=3Diso-8859-1">
  <META content=3D"MSHTML 5.50.4134.600" name=3DGENERATOR>
  <STYLE></STYLE>
  </HEAD>
  <BODY bgColor=3D#ffffff>
  <DIV><FONT face=3DArial size=3D2>Hi,</FONT></DIV>
  <DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>I'm&nbsp;looking for information =
  on&nbsp;Solo II=20
  tires.&nbsp;I have&nbsp;a 2000 Ford Focus LX&nbsp;that I'm competing =
  with in H=20
  Stock and want to get&nbsp;better tires to use&nbsp;at =
  the&nbsp;Divisional event=20
  in August&nbsp;and the Nationals in September.</FONT></DIV>
  <DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>Currently the car has the stock =
  185/65/14 Goodyears=20
  on the stock steel wheels. I need&nbsp;to stay with the steel wheels at =
  this=20
  time.</FONT></DIV>
  <DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>Having never purchased tires for =
  competition=20
  before, I'm having trouble finding tires that are&nbsp;the =
  stock&nbsp;size or=20
  the optional size of 195/60/14.&nbsp;</FONT></DIV>
  <DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>What I have found is that the =
  tire&nbsp;sizes don't=20
  match the stock tires, and&nbsp;I don't know how to tell if they'll fit =
  the=20
  stock&nbsp;wheels I have.</FONT></DIV>
  <DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>What I have found are as =
  follows</FONT></DIV>
  <DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>Falkin Azenis 195/60HR14</FONT></DIV>
  <DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>Kuhmo V700 Victoracer =
  185/60HR14</FONT></DIV>
  <DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>Yokohama AVS ES 100 185/60HR14 =
  195/60HR14=20
  205/60/HR14</FONT></DIV>
  <DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>Any information or =
  suggestions&nbsp;would be a=20
  great help.</FONT></DIV>
  <DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
  <DIV><FONT face=3DArial size=3D2>Thanks</FONT></DIV>
  <DIV><FONT face=3DArial size=3D2>Tony Siembieda</FONT></DIV>
  <DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV></BODY></HTML>

  ------=_NextPart_000_000D_01C344DB.4DC83980--

  --__--__--

  _______________________________________________
  DMVR mailing list
  [email-masked]
  http://www.team.net/mailman/listinfo/dmvr

  End of DMVR Digest